Wx-Perl-DataWalker

Errors

Wx-Perl-DataWalker-0.02 has the following 2 errors.

CategoryError
consistent_version0.01,0.02
no_abstract_stub_in_podWx::Perl::DataWalker